@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700,700i');
/* CSS Document */
body {
    overflow-x: hidden;
    font-size: 14px;
    font-family: 'robotoregular';
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:top;
    background:transparent;
}
body {
    line-height:1;
    background: #ffffff;
    background-size: cover;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
.nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}
*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
a {
    text-decoration: none;
    outline: none;
}
.clr {
    clear: both;
    padding: 0;
    height: 0;
    margin: 0;
}
img {
    width: 100%;
}
.load-content {
	padding: 0 15px 15px 15px;
}
.modal-content {
	border-radius: 0;
    /*border: 3px solid #ec1b45;*/
    font-family:'robotoregular';
}
.modal-header {
	    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    /*background: #ec1b45;*/
    background:#00aaa0;
    color: #fff;
}
.modal-header .close {
    color: #fff;
	opacity:1;
	}
	.load-content p:first-child {
		padding-top: 10px;
	}
@media screen and (min-width: 1200px) {
    .container {
        width: 1200px;
    }
}
@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/raleway-regular-webfont.eot');
    src: url('../fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/raleway-regular-webfont.woff2') format('woff2'),
        url('../fonts/raleway-regular-webfont.woff') format('woff'),
        url('../fonts/raleway-regular-webfont.ttf') format('truetype'),
        url('../fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
        url('../fonts/roboto-regular-webfont.woff') format('woff'),
        url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
        url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.topbar {
    width: 100%;
    float: left;
    padding: 8px 15px;
    background: rgba(1, 8, 18, 0.75);
    margin-top: 30px;
}
.topbar p {
    font-family: 'robotoregular';
    margin: 0;
    line-height: 22px;
    font-size: 13px;
    color: #fff;
}
.topbar i {
    line-height: 22px;
    color: #ec1b45;
    font-size: 14px;
}
.banner {
    float: left;
    width: 100%;
}
.bx-wrapper .bx-viewport {
    -moz-box-shadow: 0 0 0px #ccc;
    -webkit-box-shadow: 0 0 0px #ccc;
    box-shadow: 0 0 0px #ccc;
    border: 0px solid #fff;
    left: 0;
    background: transparent;
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}
.banner, .bxslider li {
    position: relative;
}
.banner-overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 50%;
}
.caption-div h2 {
    color: #fff;
    font-size: 28px;
    font-family: 'ralewayregular';
    line-height: 50px;
    margin-top:100px;
}
.scroll-img li {
    position:relative;
}
.scroll-img li img {
    /*    -webkit-object-fit: cover;
        -moz-object-fit: cover;
        object-fit: cover;
        height:70vh*/
}
.banner .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom:20px;
}
.banner .bx-wrapper {
    margin:0;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #ec1b45;
    text-indent: -9999px;
    display: block;
    width: 15px;
    height: 3px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0%;
    border: 0px solid #fff;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: #fff;
    text-indent: -9999px;
    display: block;
    width: 15px;
    height: 3px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.banner .bx-wrapper .bx-pager.bx-default-pager a {
}
.caption-div {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
}
.caption-div img {
    width:auto;
}
.caption-div p {
    color: #fff;
    line-height: 26px;
    font-size: 16px;
    font-family: 'robotoregular';
}
.navigation {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}
.navigation nav .main-menu {
    list-style: none;
    float: right;
}
.navigation nav .main-menu > li {
    float:left;
    transition: all 0.3s ease-out;
}
.navigation nav .main-menu > li > a {
    transition: all 0.3s ease-in;
}
.navigation nav .main-menu > li > a {
    padding: 28px 17px;
    float: left;
    color: #383838;
    text-decoration: none;
}
.navigation nav .main-menu > li:hover > a {
    background: #00aaa0;
    text-decoration: none;
    color:#fff;
}
.active > a {
    background: #00aaa0;
    text-decoration: none;
    color: #fff !important;
}
nav {
    float: left;
    width: 100%;
    background: rgba(255, 255, 255, 0.8);
    color: #333;
    border-bottom: 2px solid #00aaa0;
    font-family: 'robotoregular';
    font-size: 14px;
}
.logo img {
    /*width: 240px;*/
    width: auto;
    float: left;
    margin: 10px 15px;
}
.about-section {
    float: left;
    width:100%;
    padding: 50px 0;
    background: #f5f5f5;
}
.about-img {
    /*background: url(../images/about-bg.jpg);*/
}
.about-section .about-img img {
}
.about-section h2 {
    color: #333;
    font-size: 25px;
    font-family: 'ralewayregular';
    line-height: 23px;
}
.about-content p {
    color: #333;
    line-height: 22px;
    font-size: 14px;
    font-family: 'robotoregular';
    margin-bottom: 15px;
    text-align: justify;
}
.separet-box {
    float: left;
    width: 100%;
    position:relative;
    margin: 20px 0;
}
.separet {
    height: 2px;
    width: 100%;
    background: #ddd;
}
.separet2 {
    height: 2px;
    width: 200px;
    background: #ec1b45;
    position: absolute;
    top: 0;
}
.circle {
    position: absolute;
    top: -6px;
    left: 14px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    border: 2px solid #ec1b45;
    background: #f5f5f5;
}
.separet-box2 {
    width: 200px;
    position: relative;
    margin: 15px auto 0px auto;
    height: 20px;
}
.separet-2 {
    height: 2px;
    width: 200px;
    background: #ddd;
}
.separet02 {
    position: absolute;
    top: 0px;
    left: 50px;
    height: 2px;
    width: 100px;
    background: #ec1b45;
}
.circle2 {
    position: absolute;
    top: -6px;
    left: 95px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    border: 2px solid #ec1b45;
    background: #f5f5f5;
}
.mseparet-box {
    width:300px;
    position:relative;
    margin: 20px auto;
}
.mseparet {
    height: 2px;
    width: 100%;
    background: #ddd;
}
.mseparet2 {
    position:absolute;
    top: 0px;
    left:100px;
    height: 2px;
    width: 100px;
    background: #ec1b45;
}
.mcircle {
    position: absolute;
    top: -6px;
    left: 143px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    border: 2px solid #ec1b45;
    background: #ffffff;
}
.readmore {
    float: left;
    padding: 12px 20px;
    background: #00aaa0;
    margin-top: 10px;
    transition: all 0.3s linear;
    border-radius: 24px;
    font-size: 14px;
    line-height: 18px;
}
.readmore i {
    line-height: 18px;
    padding-left: 5px;
}
.readmore:hover {
    color:#fff;
    text-decoration:none;
    background:#008880;
}
.mission {
    padding: 50px 0;
    float: left;
    width: 100%;
    background: #fff url(../images/mission-mg.png);
}
.mission-div h4 {
    font-family: 'robotoregular';
    font-size: 24px;
    line-height: 20px;
    padding-bottom: 0;
}
.mission-div p {
    font-family: 'robotoregular';
    font-size: 14px;
    line-height: 22px;
    text-align: justify;
    margin-bottom: 5px;
}
.c-box {
    float: left;
    width: 100%;
    border: 1px solid #e8e8e8;
    padding: 0 15px 15px 15px;
    background: #fff;
}
.pblic ul {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}
.pblic ul li {
    padding-left: 30px;
    line-height: 38px;
    font-size: 14px;
    text-align: justify;
    position: relative;
}
.pblic ul li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/list-ico.png) no-repeat;
    width: 20px;
    height: 46px;
    line-height: 30px;
    background-position: center;
}
footer {
    float: left;
    width: 100%;
    padding: 40px 0 0px 0;
    background: url(../images/footer-bg.jpg) no-repeat;
    background-size: cover;
}
footer .social {
    list-style: none;
    margin: 0 auto;
    text-align: left;
}
footer .social li {
    display: inline-block;
    padding: 0px 5px;
}
footer .social li a {
    display: inline-block;
    transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-ransition: all 0.5s linear;
}
.facebook {
    width: 35px;
    height: 35px;
    float: left;
    background: url(../images/social-icon.png) -21px -11px;
}
.twitter {
    width: 35px;
    height: 35px;
    float: left;
    background: url(../images/social-icon.png) -125px -11px;
}
.youtube {
    width: 35px;
    height: 35px;
    float: left;
    background: url(../images/social-icon.png) -176px -11px;
}
.google-plus {
    width: 35px;
    height: 35px;
    float: left;
    background: url(../images/social-icon.png) -72px -11px;
}
footer ul li:hover .facebook {
    background: url(../images/social-icon.png) -21px -62px;
}
footer ul li:hover .twitter {
    background: url(../images/social-icon.png) -125px -62px;
}
footer ul li:hover .youtube {
    background: url(../images/social-icon.png) -176px -62px;
}
footer ul li:hover .google-plus {
    background: url(../images/social-icon.png) -72px -62px;
}
.menu {
    list-style: none;
    margin: 20px auto;
    text-align: center;
}
.menu li {
    display: inline-block;
    border-right: 1px solid #585858;
}
.menu li:last-child {
    border-right: 0px solid #585858;
}
.menu li a {
    color: #fff;
    padding: 0px 12px;
    font-size: 14px;
    font-family: 'robotoregular';
}
.menu li:hover a {
    text-decoration: none;
}
.copyright {
    background: rgba(0,0,0,0.6);
    padding: 14px 0;
    font-size: 12px;
    color: #fff;
    margin-top: 40px;
}
.main-menu > li {
    position: relative;
    display: inline-block;
}
.sub-menu {
    position: absolute;
    left: 0;
    top: 100%;
    width: 200px;
    background: #007b74;
    list-style: none;
    margin-top: 20px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
}
.sub-menu li a {
    color: #fff;
    padding: 12px 12px;
    float: left;
    width: 100%;
    font-size: 14px;
    border-bottom: 1px solid #006963;
}
.sub-menu li:hover a {
    text-decoration: none;
}
.main-menu li:hover .sub-menu {
    opacity: 1;
    visibility: visible;
    margin-top: 2px;
}
.login-popup-main {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    top: 0;
    left: 0;
    z-index: 99;
    display: none;
}
/* contact section */
.contact-sec {
    float:left;
    width:100%;
    padding: 50px 0;
}
.inner-banner {
    width: 100%;
    float:left;
}
.inner-banner img {
    width: 100%;
}
.form-control {
    border-radius: 0;
    height: 40px;
    border: 0;
    border-bottom: 1px solid #ccc;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
}
.form-control:focus {
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
}
.c-address {
    margin:0;
    padding:0;
    list-style: none;
}
.form-control {
    padding-left: 20px !important;
}
.form-group input {
    height: 40px;
}
.form-group textarea {
    height: 70px;
}
.name {
}
.fild-ico {
    position: absolute;
    top: 0px;
    left: 0;
    width: 40px;
    height: 100%;
    color: #fff;
    text-align: center;
}
.readmore {
    color: #fff;
}
.login-f {
    height: 298px;
    vertical-align: middle;
    display: table-cell;
    width: 100%;
}
.login-f .readmore {
    margin-top: 30px;
}
.fild-ico i {
    line-height: 40px;
    color: #595959;
    font-size: 14px;
}
.top0 i {
    line-height: 33px;
}
/* .c-address li:nth-child(odd) {
    line-height: 24px;
    font-size: 18px;
    color: #00968d;
} */
.c-address li:nth-child(even) {
    line-height: 24px;
   
    font-size: 14px;
}
.font-20 {
    font-size: 22px;
}
.contact-sec .separet-box {
    margin: 10px 0 20px 0px;
}
.signup-sec {
    width: 100%;
    float: left;
    padding: 50px 0;
    background: #fff;
}
.sform-bg {
    background: #fff;
    border: 1px solid #f7f7f7;
    width:100%;
    float: left;
}
.sform-bg .col-lg-8 {
    padding: 15px;
    background: #fff;
    border: 1px solid #00aaa0;
    border-right: 0px;
}
.sform-bg .col-lg-4 {
    background: #00aaa0;
    height: auto;
    padding: 15px;
    font-size: 14px;
    line-height: 22px;
    text-align: justify;
    color: #fff;
    min-height: 330px;
}
.sform-bg .col-lg-4:before {
    position: absolute;
    content: '';
    top: 50%;
    margin-top: -5px;
    left: -10px;
    width: 0px;
    height: 0px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #00aaa0;
}
.map-sec {
    width:100%;
    float: left;
}
.sub-t {
    font-family: 'robotoregular';
    font-size: 20px;
    line-height: 26px;
    padding-bottom: 15px;
    color: #fff;
    text-align: left;
}
.sub-t2 {
    font-family: 'robotoregular';
    font-size: 24px;
    line-height: 30px;
    padding-bottom: 10px;
    color: #00aaa0;
    text-align: left;
}
.mission-div ul li {
}
.signup-sec ul li:before {
    height: 24px; 
} 
label {
    display: inline-block;
    max-width: 100%;
    font-size: 14px !important;
    font-weight: normal;
}
.small-list li {
    line-height: 24px !important;
    margin-bottom: 10px;
}
.small-list li:before {
    height: 33px !important;
}
.big-list {
    margin-bottom: 15px !important;
    float: left;
    width: 100%;
}
.big-list li {
    line-height: 24px !important;
}
.journal-box {
    width: 100%;
    float: left;
    padding: 5px 5px;
    border: 1px solid #e2e2e2;
    background: #fff;
    margin-top: 15px;
    position: relative;
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
}
.journal-box:hover {
    border: 1px solid #ccc;
}
.journal-box h4 a{
font-size: 16px;
    color: #383838;
    text-decoration: none;
    font-weight: 700;
}
.journal-box .more-btn {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 5px 10px;
    color: #fff;
    background: #00aaa0;
}
.sitebar{
    float: left;
    width: 100%;
}
.sitebar ul {
background: #fff;
    list-style: none;
    float: left;
    width: 100%;
    padding: 5px;
    box-shadow: 0px 0px 10px #cacaca;
}
.sitebar ul li {
color: #00aaa0;
    float: left;
    width: 100%;
    border-bottom: 1px dashed #02b1c8;
}
.sitebar ul li a {
padding: 8px 8px;
    float: left;
    color: #333;
    width: 100%;
    background: #fff;
    font-size: 14px;
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
        line-height: 30px;
}
.sitebar ul li:hover a {
    text-decoration: none;
    padding-left: 15px;
    background: #02b1c8;
    color: #fff;
}
.sitebar ul li:hover a i:last-child {
    color: #fff;
}
.sitebar li a i:last-child {
    float: right;
    color: #333;
    line-height: 30px;
}
.sitebar ul li a:focus {
    text-decoration: none;
    outline: none;
}
.sitebar li a i:first-child {
color: #fff;
    font-size: 16px;
    margin-right: 5px;
    background: #02b1c8;
    padding: 2px;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 27px;
    border-radius: 50px;
}
.inner-list {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}
.inner-list li {
    padding-left: 30px;
    line-height: 30px;
    font-size: 14px;
    position: relative;
        color: #000;
        float: left;
    width: 100%;
}
.inner-list li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/list-ico.png) no-repeat;
    width: 20px;
    height: 46px;
    line-height: 30px;
    background-position: center;
}
.journal-sec ul li:before {
    height: 29px;
}
.journal-sec p {
        font-family: 'robotoregular';
    font-size: 14px;
    line-height: 22px;
    text-align: justify;
    margin-bottom: 10px;
    color: #000000;
    float: left;
    width: 100%;
}
.top-30 {
    margin-top: 30px;
    float: left;
    position: relative;
}
.site-bar-img {
    overflow: hidden;
    width: 100%;
}
.site-bar-img img {
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
.member-box {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    float: left;
    width: 100%;
    background: #eefdff;
    border: 1px solid #ececec;
    border-bottom: 2px solid #ec1b45;
    margin-top: 50px;
    padding-top: 60px;
    padding-bottom: 10px;
}
.member-box:hover {
    border: 1px solid #e2e1e1;
    border-bottom: 2px solid #00aaa0;
}
.topbar a {
    color: #fff;
}
.topbar a:hover {
    color: #fff;
    text-decoration: none;
}
.member-box img {
    width: 100px;
    border: 2px solid #00aaa0;
    position: absolute;
    border-radius: 50px;
    height: 100px;
    object-fit: cover;
    top: 0;
    left: 50%;
    margin-left: -50px;
}
.member-box p {
    font-family: 'robotoregular';
    text-align: center;
    margin-bottom: 0px;
    font-size: 14px;
}
.member-box h4 {
    font-family: 'robotoregular';
    text-align: center;
    font-size: 14px;
    color: #ec1b45;
    font-weight: 700;
    margin-bottom: 5px;
}
.site-bar-img:hover img {
    -moz-transform: scale(1.3);
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}
.site-bar-img span {
    padding: 5px;
    position: absolute;
    bottom: 0;
    text-align: center;
    color: #fff;
    background: rgba(0, 170, 160, 0.76);
    left: 0;
    z-index: 9;
    line-height: 26px;
    font-size: 18px;
}
.m-box .top30 {
    margin-top: 30px;
}
.m-box .top30:nth-child(2), .m-box .top30:first-child {
    margin-top: 0px;
}
/* 10-02-2017 */
.fl {
    float: left;
    width: 100%;
    padding: 15px 15px 0 15px;
    border: 1px solid #dedede;
    background: #fff;
    position: relative;
}
.fl h4 {
        color: #ec1b45;
    font-size: 16px;
    padding: 5px 0px;
    margin-bottom: 5px;
}
.fl .small {
    font-size: 12px;
    color: #000000;
    line-height: 22px;
}
.fl .fa{
    line-height: 22px;
    color: #ec1b45;
}
.fl .normal {
        color: #5f5f5f;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
}
.pdf {
    position: absolute;
    right: 15px;
    bottom: 10px;
    padding: 5px;
    color: #497dea;
}
.pdf span {
display: none;}
.fl span {
    width: 16px;
    height: 16px;
    float: left;
    margin-right: 5px;
    color: #fff;
    text-decoration: none;
}
.fl a:hover {
    color: #fff;
    text-decoration: none;
}
/*.article-sec .fl{
    margin-top: 30px;
}*/
.article-sec .fl{
    margin-top: 3px;
    margin-bottom: 10px;
}
.article-sec .fl:first-child {
    margin-top: 0px;
}
.topbar .usd {
    font-family: 'robotoregular';
    margin: 0;
    line-height: 22px;
    font-size: 13px;
    color: #fff;
    list-style: none;
    float: right;
}
.usd span {
    position: relative;
}
.dm {
    list-style: none;
    background: #000;
    position: absolute;
    z-index: 9;
    width: 150px;
    right: 0;
    top: 45px;
    opacity: 1;
    visibility: hidden;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
}
.usd > li {
    float: left;
}
.topbar > li {
    color: #fff;
    padding: 10px;
    float: right;
    position: relative;
}
.usd > li:hover .dm {
    opacity: 1;
    visibility: visible;
    top: 30px;
}
.usd li a{
    padding: 10px;
}
.dm > li a {
    text-align: left;
    float: left;
    padding: 5px 10px;
    border-top: 1px solid #ec1b45;
    width: 100%;
}
/* Responsive */
@media only screen and (max-width : 1199px) {
}
@media only screen and (min-width : 992px) and (max-width : 1199px) {
    .navigation nav .main-menu > li > a {
        padding: 26px 12px;
    }
    .logo img {
        width: 200px;
    }
}
@media only screen and (min-width : 768px) {
    
    .auth-left {
    max-width: 80%;
    float: left;
}
}
@media only screen and (min-width : 768px) and (max-width : 991px) {
}
@media only screen and (max-width : 767px) {
}
@media only screen and (min-width : 638px) and (max-width : 640px) {
}
@media only screen and (max-width : 640px) {
}
@media only screen and (max-width : 479px) {
}
@media only screen and (max-width : 531px) {
}
@media only screen and (max-width : 991px) {
}
@media only screen and (min-width : 320px) and (max-width : 767px) {
.navigation {
    position: relative;
}
.topbar {
    margin-top: 0;
}
}
@media only screen and (min-width : 531px) and (max-width : 580px) {
}
@media only screen and (max-width : 330px) {
}
/*
*Lingaraj:)
*/
.btn-submit{background-color:#00aaa0; border-color:#00AA9F; padding: 8px 25px;}
.btn-submit:hover{background-color:#00AAB8; border-color:#00AAA2;}
.btn-submit:focus, .btn-submit.focus{background-color:#00AAB8; border-color:#00AAA2;}
.btn-submit:active:hover, btn-submit.active:hover{background-color:#00AAB8; border-color:#00AAA2;}
.btn-cancel{padding: 8px 25px;}
.btn-cancel:hover{background-color:#a3c2c2; border-color:#a3c2c2;}
.btn-cancel:focus, .btn-cancel.focus{background-color:#a3c2c2; border-color:#a3c2c2;}
.btn-cancel:active:hover, btn-cancel.active:hover{background-color:#a3c2c2; border-color:#a3c2c2;}
.form-group .error{border-color:#F25154;}
.error{color:#F25154;}
label.error{margin-top:3px;}
.flag-container{margin-left: 15px;}
.fild-ico{z-index:9999;}
#phone{padding-left: 108px !important;}
.alert{font-size: 14px;}
.editor-details{background: #ec1b45;
    cursor: pointer;
    color: #fff;
    padding: 3px 24px;
    border-radius: 36px;
    margin-top: 5px;
    display: inline-block;
    border-bottom: 3px #ce1338 solid;
    box-shadow: 3px 4px 7px #6b6b6b;}
/*Loader style*/
#loading {width: 100%; height: 100%; position: fixed; top: 0; left: 0; /*background-color: rgba(0,0,0,.5);*/-webkit-transition: all .5s ease; z-index: 1000; opacity: 0.7; background-color: #fff;}
#loading img{ width: auto; position: absolute; top: 50%; left: 50%; z-index: 100;}
.submit-manuscript-form-bg {
    background: #fff;
    border: 1px solid #00aaa0;
    width:100%;
    float: left;
}
.submit-manuscript-inn{padding: 24px 0px;}
.manuscript-list-table{font-size: 14px;}
.fl a, .c-address li a{    text-decoration: none;
    }
.fulltext-pdf-abstract a:nth-child(1) {
    padding-right:10px;
    padding-top: 0;
    line-height: 14px;
}
.fulltext-pdf-abstract a:nth-child(2) {
    padding-left: 10px;
    border-left: 1px solid #ccc;
    padding-top: 0;
    line-height: 14px;
}
.fulltext-pdf-abstract {
color: transparent;
}
.fulltext-pdf-abstract a:last-child {
    line-height: 14px;
    bottom: 15px;
}
.fl .small {
    margin-bottom: 0;
}
.decoration-none{text-decoration: none;}
.polices-ethics h4{    font-size: 18px !important;
    font-family: 'Roboto Condensed', sans-serif;
    margin-bottom: 5px;
    color: #000000;
    font-weight: 500;}
/*.polices-ethics h2{margin-top: 15px;}*/
/*Lingaraj :) */
.editor-details-container p{line-height:23px; text-align:justify;}
.btmbrd{border-bottom: 1px dashed #ccc; padding-bottom:7px;}
/*.fulltext-pdf-abstract{position: absolute; right:15px; bottom:10px; padding:5px;}*/
.fulltext-pdf-abstract{text-align: right !important;}
.fulltext-pdf-abstract a:hover{color:orange !important;}
/*.volume-issue{padding-left: 0px !important; background-color: lightseagreen;}
.volume-issue h3{
    background: #00aaa0;
    width: 23%;
    padding: 5px;
    border-radius: 0 20px 20px 0;
    color: #fff;
}*/
.sep-open {
    width: 180px;
    margin-bottom: 10px;
}
.test-h {
    text-align: center;
    margin-top: 15px;
    color: #000;
    font-size: 36px;
}
.f-cc {
        width: 100px;
    margin: 0 auto;
    display: block;
    margin-bottom: 8px;
}
.f-cc img {
        width: 100px;
    margin: 0 auto;
}
.f-p {
        text-align: center;
    margin-bottom: 10px;
    color: #fff;
    font-size: 13px;
}
.f-p a {
        color: #ec1b45;
}
.test-h {
    font-size: 23px;
}
.owl-item p.testimonial {
    width: 100% !important;
}
.img-box img {
    width: 60px !important;
    height: 60px !important;
}
.carousel .item .img-box {
    width: 60px !important;
    height: 60px !important;
    padding: 0;
    border: 1px solid #ddd;
    border-radius: 50%;
}
/*July 31 Css*/
@media only screen and (max-width : 767px) and (min-width : 320px) {
    .navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #02b1c8;
    background-image: none;
    border: 1px solid #02b1c8;
    border-radius: 0;
    cursor: pointer;
    margin-top: 16px;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 3px;
    border-radius: 0;
    background: #ffffff;
    opacity: 1;
}
    .navigation nav .main-menu {
list-style: none;
    background: #02b1c8;
    top: 0;
    width: 100%;
    z-index: 999;
    left: 0;
    margin-top: 0;
}
.navigation nav .main-menu > li {
    float: left;
    transition: all 0.3s ease-out;
    width: 100%;
}
.navigation nav .main-menu > li > a {
    padding: 26px 17px;
    float: left;
    color: #ffffff;
    text-decoration: none;
}
.navbar-collapse.in {
    overflow-y: inherit;
    float: left;
    width: 100%;
    background: #02b1c8;
}
.navigation nav .main-menu > li > a {
    padding: 16px 17px;
    float: left;
    color: #ffffff;
    text-decoration: none;
    width: 100%;
    border-bottom: 1px solid #01a4b9;
    border-top: 1px solid #04c5de;
}
}
/*Header menu*/
.dm > li ul {
    position: absolute;
    right: 100%;
    background: #000;
    width: 100px;
    top: 0px;
    text-align: left;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    transition: all linear 0.3s;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    -ms-transition: all linear 0.3s;
    list-style: none;
}
.dm > li ul li {
    border-bottom: 1px solid #b9b9b9;
    padding: 0px;
    background: #ec1b45;
    font-size: 12px;
}
.dm > li:hover ul {
    opacity: 1;
    visibility: visible;
}
.dm > li:last-child > ul {
    top: 33px;
}
.dm > li:hover > a {
   background: #00aaa0;
}
.dm > li > ul > li:hover > a {
   background: #00aaa0;
}
.auth-info {
    background: #f5f5f5;
    padding: 15px;
    border: 1px solid #ccc;
    float: left;
    width: 100%;
}
.auth-info ul {
    line-height: 22px;
    font-size: 14px;
    font-style: italic;
    list-style: none;
    letter-spacing: unset;
    margin-bottom: 5px;
}
.auth-info ul li{
    padding-left: 22px;
    line-height: 25px;
    font-size: 14px;
    position: relative;
}
.auth-info h4 {
    color: #ec1b45;
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 600;
    font-family: 'ralewayregular';
    letter-spacing: 1px;
    margin-top: 10px;
}
.auth-info h5 {
    font-size: 14px;
    margin-bottom: 5px;
}
.auth-info h6 {
    font-size: 13px;
    margin-bottom: 5px;
}
.auth-info p {
    margin-bottom: 3px;
}
.auth-info .img-box {
width: 150px;
    float: right;
    text-align: center;
    font-size: 14px;
}
.auth-info .img-box img {
    width: 100% !important;
    height: 150px !important;
    object-fit: contain;
    border: 1px solid #ccc;
    margin-bottom: 5px;
}
.auth-info .img-box h3 b {
    display: block;
    margin-bottom: 3px;
}
.auth-info ul li:before {
    content: '';
    position: absolute;
    top: -5px;
    left: 0;
    background: url(../images/list-ico.png) no-repeat;
    width: 15px;
    height: 36px;
    line-height: 26px;
    background-position: center;
    background-size: 100%;
}
.auth-gudi h4 {
    margin-bottom: 9px;
    font-size: 17px !important;
    color: #ffffff;
    font-weight: 500;
    padding-left: 7px;
    border-left: 3px solid #bf072c;
    display: inline-block;
    background: #ec1b45;
    padding: 3px 10px;
    border-radius: 35px;
    float: left;
}
.auth-gudi p {
    float: left;
    width: 100%;
}
.auth-gudi .small-list li strong {
    color: #ec1b45;
}
.apc-page {

}
.archive-page {

}
.apc-page h4 {
    font-size: 16px !important;
    font-weight: 700;
    color: #ec1b45;
    margin-top: 7px;
}
.archive-page h4 {

}
.apc-page .apc-tab {
    width: 500px;
    float: left;
    border-collapse: collapse;
    border: 1px solid #fff;
    margin-bottom: 15px;
    background: #ec1b45;
    color: #fff;
}
.apc-page .apc-tab th, .apc-tab td {
    border: 1px solid #fff;
    padding: 10px 10px;
}
.archive-page .panel-default>.panel-heading a[aria-expanded="true"] {
    background-color: #02b1c8bf;
    font-weight: 600;
    color: #fff;
}
.archive-page .panel-default {
    border-color: #41c5d6;
}
.archive-page .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #41c5d6 !important;
}
.archive-page .volume-issue {
    width: 23%;
    padding: 5px;
    color: #2d2d2d;
    cursor: pointer;
    text-align: center;
    font-size: 13px;
    margin-right: 4%;
    text-decoration: none;
    font-weight: 700;
}
.pae h4 {
    margin-bottom: 9px;
    font-size: 17px !important;
    color: #ffffff;
    font-weight: 500;
    padding-left: 7px;
    border-left: 3px solid #bf072c;
    margin: 10px 0px 5px 0;
    background: #ec1b45;
    padding: 3px 10px;
    border-radius: 35px;
    display: inline-block;
}
.pae h5 {
    font-size: 15px;
    color: #333;
    font-weight: 700;
    margin: 10px 0 8px 0;
}



.footer-div h4 {
    color: #ffffff;
    font-size: 22px;
    margin-bottom: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    position: relative;
    padding-bottom: 15px;
}
.footer-div h4:before {
     content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50px;
    background: #02b1c8;
    height: 3px;
}
.about-fot img {
    width: 120px;
    margin-bottom: 10px;
}
.about-fot p, .about-fot p a{
        color: #fff;
    font-size: 15px;
    line-height: 22px;
}
.quick-link ul, .contact-fot li {
    list-style: none;
}
.quick-link li a {
color: #fff;
    font-size: 15px;
    margin-bottom: 6px;
    line-height: 22px;
    float: left;
    width: 100%;
}
.contact-fot li {
    color: #fff;
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 22px;
    position: relative;
    padding-left: 25px;

}
.contact-fot li i {
position: absolute;
    line-height: 0;
    top: 11px;
    left: 0;
    font-size: 16px;
    color: #02b1c8;
}

.fot-s-h {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
    margin-bottom: 10px;
    border: 1px solid #f7f7f7;
    padding-left: 10px;
    text-align: center;
    line-height: 30px;
}
.fot-s-h img {
    width: 150px;
}


.mission-div .journal-box img {
       object-fit: cover;
    height: 187px;
    width: 100%;
}
.journal-box {
    max-height: 250px;
}
.journal-box p {
    visibility: hidden !important;
}
.journal-box p a {
    visibility: visible !important;
}
@media only screen and (max-width: 2400px) and (min-width: 992px) {
    .auth-info .img-box {
    position: absolute;
    right: 30px;
}
}


.dropdown:hover .dropdown-menu {
  display: block;
}

.head-gap h4 {
        font-weight: 600;
    margin-bottom: 10px;
    margin-top: 20px;
    padding-left: 10px;
    border-left: 2px solid #ec1b45;
    line-height: 16px;
}
.img-responsive {
    max-width: fit-content !important;
}



.c-address li {
    padding-left: 30px;
    position: relative;
    margin-top: 10px;
}
.c-address i {
    position: absolute;
    left: 2px;
    top: 0;
    font-size: 20px;
    color: #00aaa0;
}
.c-address strong {
    margin-bottom: 5px;
}